<div mat-dialog-title> Usuń zdarzenie</div>
<mat-dialog-content>
    Usunięcie zdarzenia jest nieodwracalne. Inni nie będą mogli go zobaczyć. Czy na pewno chcesz usunąć zdarzenie?
</mat-dialog-content>
<mat-dialog-actions align="center">
  <button mat-button [mat-dialog-close]="false" color="primary">Anuluj</button>
  <button mat-flat-button [mat-dialog-close]="true" color="warn">Usuń</button>
</mat-dialog-actions>
